Bug 1318463 - glances-2.11.1 is available
Summary: glances-2.11.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glances
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Edouard Bourguignon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-17 00:22 UTC by Upstream Release Monitoring
Modified: 2017-12-12 11:17 UTC (History)
8 users (show)

Fixed In Version: glances-2.11.1-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 11:17:29 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.16 KB, patch)
2016-03-17 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.19 KB, patch)
2016-03-27 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.82 KB, patch)
2016-05-12 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.94 KB, patch)
2016-09-02 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.77 KB, patch)
2016-09-10 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.82 KB, patch)
2016-09-15 00:54 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.13 KB, patch)
2016-09-19 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.76 KB, patch)
2017-01-24 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.81 KB, patch)
2017-02-09 12:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.8 (#1318463) (965 bytes, patch)
2017-03-14 15:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.1 (#1318463) (965 bytes, patch)
2017-03-31 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10 (#1318463) (961 bytes, patch)
2017-05-27 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.11 (#1318463) (961 bytes, patch)
2017-08-27 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.11.1 (#1318463) (968 bytes, patch)
2017-09-09 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-17 00:22:46 UTC
Latest upstream release: v2.6
Current version/release in rawhide: 2.5.1-2.fc24
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 1 Upstream Release Monitoring 2016-03-17 00:23:08 UTC
Patching or scratch build for glances and version 2.5.1 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-17 00:23:10 UTC
Created attachment 1137252 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-17 00:23:12 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-03-27 00:16:55 UTC
Latest upstream release: v2.6.1
Current version/release in rawhide: 2.5.1-2.fc24
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 5 Upstream Release Monitoring 2016-03-27 00:17:15 UTC
Patching or scratch build for glances and version 2.5.1 FAILED.
See for details

Comment 6 Upstream Release Monitoring 2016-03-27 00:17:17 UTC
Created attachment 1140678 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-03-27 00:17:19 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-05-12 12:19:38 UTC
Latest upstream release: v2.6.2
Current version/release in rawhide: 2.5.1-2.fc24
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 9 Upstream Release Monitoring 2016-05-12 12:20:14 UTC
Patching or scratch build for glances-2.5.1 failed.

Comment 10 Upstream Release Monitoring 2016-05-12 12:20:16 UTC
Created attachment 1156658 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-05-12 12:20:18 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-09-02 12:17:42 UTC
Latest upstream release: v2.7_RC1
Current version/release in rawhide: 2.5.1-2.fc24
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 13 Upstream Release Monitoring 2016-09-02 12:18:19 UTC
Patching or scratch build for glances-2.5.1 failed.

Comment 14 Upstream Release Monitoring 2016-09-02 12:18:20 UTC
Created attachment 1197144 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-09-02 12:18:23 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2016-09-10 12:18:32 UTC
Latest upstream release: v2.7
Current version/release in rawhide: 2.5.1-2.fc24
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 17 Upstream Release Monitoring 2016-09-10 12:19:08 UTC
Patching or scratch build for glances-2.5.1 failed.

Comment 18 Upstream Release Monitoring 2016-09-10 12:19:11 UTC
Created attachment 1199760 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2016-09-10 12:19:13 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2016-09-15 00:53:28 UTC
Latest upstream release: v2.7.1
Current version/release in rawhide: 2.5.1-2.fc24
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 21 Upstream Release Monitoring 2016-09-15 00:54:06 UTC
Patching or scratch build for glances-2.5.1 failed.

Comment 22 Upstream Release Monitoring 2016-09-15 00:54:08 UTC
Created attachment 1201049 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-09-15 00:54:10 UTC
Patches were not touched. All were applied properly

Comment 24 Upstream Release Monitoring 2016-09-19 00:17:51 UTC
Latest upstream release: v2.7.1_1
Current version/release in rawhide: 2.5.1-2.fc24
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 25 Upstream Release Monitoring 2016-09-19 00:18:31 UTC
Patching or scratch build for glances-2.5.1 failed.

Comment 26 Upstream Release Monitoring 2016-09-19 00:18:34 UTC
Created attachment 1202272 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 27 Upstream Release Monitoring 2016-09-19 00:18:36 UTC
Patches were not touched. All were applied properly

Comment 28 Upstream Release Monitoring 2017-01-24 00:21:00 UTC
Latest upstream release: v2.8
Current version/release in rawhide: 2.5.1-2.fc24
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 29 Upstream Release Monitoring 2017-01-24 00:21:41 UTC
Patching or scratch build for glances-2.5.1 failed.

Comment 30 Upstream Release Monitoring 2017-01-24 00:21:44 UTC
Created attachment 1243793 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 31 Upstream Release Monitoring 2017-01-24 00:21:46 UTC
Patches were not touched. All were applied properly

Comment 32 Upstream Release Monitoring 2017-02-09 12:28:20 UTC
Latest upstream release: v2.8.2
Current version/release in rawhide: 2.5.1-2.fc24
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 33 Upstream Release Monitoring 2017-02-09 12:29:02 UTC
Patching or scratch build for glances-2.5.1 failed.

Comment 34 Upstream Release Monitoring 2017-02-09 12:29:04 UTC
Created attachment 1248804 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 35 Upstream Release Monitoring 2017-02-09 12:29:07 UTC
Patches were not touched. All were applied properly

Comment 36 Upstream Release Monitoring 2017-03-11 12:15:03 UTC
Latest upstream release: v2.8.5
Current version/release in rawhide: 2.7.1-2.fc26
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 37 Upstream Release Monitoring 2017-03-11 12:15:11 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 38 Upstream Release Monitoring 2017-03-12 00:13:21 UTC
Latest upstream release: v2.8.6
Current version/release in rawhide: 2.7.1-2.fc26
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 39 Upstream Release Monitoring 2017-03-12 00:13:27 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 40 Upstream Release Monitoring 2017-03-13 00:13:06 UTC
Latest upstream release: v2.8.8
Current version/release in rawhide: 2.7.1-2.fc26
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 41 Upstream Release Monitoring 2017-03-13 00:13:11 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 42 Upstream Release Monitoring 2017-03-14 15:14:18 UTC
Latest upstream release: 2.8.8
Current version/release in rawhide: 2.7.1-2.fc26
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 43 Upstream Release Monitoring 2017-03-14 15:14:31 UTC
Created attachment 1262996 [details]
[patch] Update to 2.8.8 (#1318463)

Comment 44 Upstream Release Monitoring 2017-03-14 15:17:53 UTC
hotness's scratch build of glances-2.8.8-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18381178

Comment 45 Upstream Release Monitoring 2017-03-31 00:13:04 UTC
Latest upstream release: 2.9.1
Current version/release in rawhide: 2.7.1-2.fc26
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 46 Upstream Release Monitoring 2017-03-31 00:13:12 UTC
Created attachment 1267680 [details]
[patch] Update to 2.9.1 (#1318463)

Comment 47 Upstream Release Monitoring 2017-03-31 00:16:32 UTC
hotness's scratch build of glances-2.9.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18690243

Comment 48 Upstream Release Monitoring 2017-05-27 00:13:07 UTC
Latest upstream release: 2.10
Current version/release in rawhide: 2.7.1-2.fc26
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 49 Upstream Release Monitoring 2017-05-27 00:13:16 UTC
Created attachment 1282785 [details]
[patch] Update to 2.10 (#1318463)

Comment 50 Upstream Release Monitoring 2017-05-27 00:15:53 UTC
hotness's scratch build of glances-2.10-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19735936

Comment 51 Julien Enselme 2017-07-20 18:10:34 UTC
Hi,

Are you still maintaining this package? If so, can you push the update? If not, I would be interested in taking it over.

Comment 52 Julien Enselme 2017-08-05 10:57:56 UTC
I have created a copr repo with the latest update: https://copr.fedorainfracloud.org/coprs/jujens/glances/

Comment 53 Upstream Release Monitoring 2017-08-27 12:14:29 UTC
Latest upstream release: 2.11
Current version/release in rawhide: 2.7.1-3.fc27
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 54 Upstream Release Monitoring 2017-08-27 12:14:39 UTC
Created attachment 1318716 [details]
[patch] Update to 2.11 (#1318463)

Comment 55 Upstream Release Monitoring 2017-08-27 12:17:04 UTC
hotness's scratch build of glances-2.11-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21493627

Comment 56 Adam Hunt 2017-08-31 22:45:25 UTC
Is the glances package still being actively maintained?

Comment 57 Upstream Release Monitoring 2017-09-09 12:13:21 UTC
Latest upstream release: 2.11.1
Current version/release in rawhide: 2.7.1-3.fc27
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1176/

Comment 58 Upstream Release Monitoring 2017-09-09 12:13:33 UTC
Created attachment 1324077 [details]
[patch] Update to 2.11.1 (#1318463)

Comment 59 Upstream Release Monitoring 2017-09-09 12:18:23 UTC
hotness's scratch build of glances-2.11.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21748420

Comment 60 Rick 2017-10-25 11:50:01 UTC
An updated glances for Fedora would be appreciated.  Newer versions can better selectively display status - a much appreciated feature.

Comment 61 Fedora Update System 2017-11-26 20:55:44 UTC
glances-2.11.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ce1b9a88bb

Comment 62 Fedora Update System 2017-11-26 20:56:05 UTC
glances-2.11.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4ec108000a

Comment 63 Fedora Update System 2017-11-28 06:45:22 UTC
glances-2.11.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ce1b9a88bb

Comment 64 Fedora Update System 2017-11-28 07:24:11 UTC
glances-2.11.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4ec108000a

Comment 65 Fedora Update System 2017-12-12 11:17:29 UTC
glances-2.11.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.